COMPRESS-604: Ensure compatibility with Java 8 (#252)
authorAndre Brait <andrebrait@gmail.com>
Fri, 11 Mar 2022 11:44:28 +0000 (12:44 +0100)
committerGitHub <noreply@github.com>
Fri, 11 Mar 2022 11:44:28 +0000 (06:44 -0500)
commitc360b5a21687526b69c0df876e18004f9721d1d9
tree62eb66ae5717604bcf80bdca48b4a3be8f6267f7
parent741374bb740595e5b990040e7bbb4c271420d8d2
COMPRESS-604: Ensure compatibility with Java 8 (#252)

* COMPRESS-604: ensure compatibility with Java 8

Switch --release from 9 to 8 when building with JDK 9+

* COMPRESS-604: remove outdated warning for JDK 14+
README.md
pom.xml